Subject: bug#21337: 25.0.50; inotify error message

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Sep 2015 18:01:05 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Robert Pluim <[email-masked]>,  Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Mon, 07 Sep 2015 09:43:07 +0200
> 
> Tassilo Horn <[email-masked]> writes:
> 
> > Hi Robert and Eli,
> >
> > could this issue also be the cause of bug#21313 which I've reported some
> > days ago?  I've tried very hard to reproduce it with the current master
> > branch which contains Robert's patch already and didn't succeed, so it
> > is possible that his patch also fixed that issue.
> 
> It's possible, but I haven't looked in detail at 21313. Any code in
> emacs which reads from file descriptors could have been triggered
> incorrectly before the fix went in.

Provided GnuTLS is compiled in -- which it is in this case.

So feel free to merge these two bugs and close the other one.